.decreasedPrices h1 {
	font-weight: normal;
}

.decreasedPrices .emptyList {
	border-bottom: 1px solid #e3dfd4;
	padding: 5px;
	text-align: center;
	color: #990000;
	font-size: 1.1rem;
	background: #f9f4e8;
	font-weight: 600;
	margin: 0;
}

.decreasedPrices h1 em {
	font-size: 0.8rem;
	color: #000000;
	display: block;
}

.decreasedPrices form {
	border: 1px solid #dedede;
	background: #eee;
	padding: 5px;
	margin: 10px 0 0 0;
}

.decreasedPrices form div {
    /*
	float: left;
	margin-right: 15px;
    */
}

.decreasedPrices form select {
    /*
	width: 170px;
    */
}

.decreasedPrices input.sbmt {
	margin-top: 37px;	
}

.decreasedPrices label {
	color: #4A4A4A;
	font-size: 0.9rem;
	display: block;
	font-weight: 600;
	/* padding-bottom: 10px;	*/
}

.decreasedPrices .moreInfo {
	border-radius: 5px;
	width: 53px;
	color: #ffffff;
	float: left;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	background: #990000;
}

.decreasedPrices table {
	width: 100%;
	margin-bottom: 10px;
}

.decreasedPrices td, .decreasedPrices th {
	border-bottom: 1px solid #c8c8c8;
	padding: 5px;
	text-align: left;
}

.decreasedPrices th {
	color: #990000;
	font-size: 1.1rem;
	background: #c8c8c8;
}

.decreasedPrices td {
	width: 53px;
	color: #191919;
	font-size: 13px;
	background-color: #eee;
}

.decreasedPrices td.location {
	width: 260px;
}

.decreasedPrices td.oldPrice {
	width: 100px;
	text-align: right;
}

.decreasedPrices td.newPrice {
	width: 100px;
	padding-left: 18px;
	background: url('/img/arrow.gif') no-repeat left center;	
}

.decreasedPrices td.percent {
	width: 62px;
	padding-left: 25px;
	background: url('/img/decreased_prices_thumb.gif') no-repeat left center;
}

.decreasedPrices td.toDetails {
	width: 53px;
}